Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Where can I get update required today regarding breach in security with Mozilla Thunderbird?

  • 1 ответ
  • 1 имеет эту проблему
  • 9 просмотров
  • Последний ответ от jscher2000

more options

I was advised on TV today that there is a breach of security in Mozilla Thunderbird and we must get special update to prevent this Please advise how I can get this?

Все ответы (1)

more options

I think the currently released version of Thunderbird is 38.1.0. Do you have that version?